<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <FrameLayout
        android:layout_width="@dimen/d_900dp"
        android:layout_height="@dimen/d_900dp"
        android:layout_gravity="center"
        android:background="@drawable/media_controller_volume_bg" >

        <ImageView
            android:layout_width="@dimen/d_150dp"
            android:layout_height="@dimen/d_150dp"
            android:layout_gravity="center"
            android:src="@drawable/media_controller_volumn_mute" />
    </FrameLayout>

</merge>